local fn = _gn(0xCD6524439909C979)
--- Preview:
-- ![](https://i.imgur.com/jH2JMUl.png)
-- ```
-- NativeDB Introduced: v1734
-- ```
function Global.SetBlipScaleTransformation(blip, xScale, yScale)
	return fn(blip, xScale, yScale)
end
